[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TUNBPages.GetObject

Gets the TPage class instance stored at the specified ordinal position in the page list.

## Declaration

Source position: extctrls.pp line 104

`protected function TUNBPages.GetObject(`
`Index: Integer`
`):TObject; override;`

## Arguments

`Index` |  | Ordinal position in the list of pages for the requested page object.

## Function result

TPage class instance at the specified position.